

//Function Prototype   
extern void glcd0108_init(void);		//Initialize the Graphical LCD Based on KS0108 Controller
extern void glcd0108_write(unsigned char c);	//Write to Graphical LCD
extern void glcd0108_gotox(unsigned char c);	//Go to the Page Specified by the paramenter
extern void glcd0108_gotoy(unsigned char c);	//Go to the column Specified by the Paramenter
extern void glcd0108_gotoz(unsigned char c);	//Go to the Line Specified by the Parameter
extern void glcd0108_clear(void);				//Clear the Graphical LCD
extern void GLCD_PULSE();						//Send Pulse to the Graphical LCD
extern void CHIP_LEFT();						//Select the Left COntroller
extern void CHIP_RIGHT();						//Select the Right Controller
extern void delay_small();						//Give a small delay for Enable high and low for GLCD_EN pin
extern void glcd0108_image(const char *);					//Shows the image on Graphical LCD Screen
extern void shift(unsigned char);
